4Suite™ API Documentation

# ► Module Ft.Lib.DistExt.Util

Functions: GetPlatformSpecifier, get_define, get_defines

## Functions

GetPlatformSpecifier()
get_define(name)
Return the value of a single define using the dictionary returned by 'get_defines()'. Equivalent to get_defines().get(name)
get_defines(*args)
With no arguments, return a dictionary of all defines configured for the current build.
With arguments, return a list of values that result from looking up
each argument in the configuration variable dictionary.